rbenv-whatis

Resolves abbreviations and aliases to Ruby versions
https://github.com/rkh/rbenv-whatis

Current version
1.0.0

Revision: 1

rbenv-whatis requires the following formula to be installed:
rbenv 1.1.1 Ruby version manager

Reverse dependencies

The following formula requires rbenv-whatis to be installed:
rbenv-use 1.0.0_1 Switch between rubies without reference to patch levels

Recent formula history

ilovezfs rbenv-whatis: depend on rbenv instead of :rbenv
Dominyk Tiller rbenv-whatis: use new rbenv dependency
Xu Cheng rbenv-whatis: bottle unneeded
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Xu Cheng modernize and add test for rbenv and its family

Formula code at GitHub